wiikey et firm 3.3E- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces nouvelle génération

Topic: wiikey et firm 3.3E

par Déconnecté bumpeur le 21/10/08 à 03:46:23 (il y a 8 ans 7 semaines 1 jour 4 heures 12 minutes) 17 réponses, vu 608 fois

cella ira t'il

bonjour je voudrais savoir avant de faire l'investissement d'une wiikey si je pourrais la faire fonctionner avec la mise a jours de nintend^o 3.3E qui est pour le moment installer dans la wii a savoir que je ne possède pas la chaine homebrews. d'avance merci
 



Pages: 1
Messages:
^ Déconnecté Attila
#1, posté le 21/10/08 à 08:45:36
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui la wiikey est compatible 3.3
tu est déjà en 3.3 ?
LOLTube.fr - Humour image
^ Déconnecté Snouki
#2, posté le 21/10/08 à 08:46:42
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Attila sa fait longtemps la 3.3, et un frangin a acheter une wii il y a 1 semaine en 3.3 aussi
^ Déconnecté Attila
#3, posté le 21/10/08 à 08:47:42
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
il ne dit pas quand il l'a acheté
^ Déconnecté Snouki
#4, posté le 21/10/08 à 08:49:29
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
ok dsl autand pour moi
^ Déconnecté bumpeur
#5, posté le 21/10/08 à 13:02:55
Membre
13 messages
Petit nouveau
star
oui je possède bien une wii :) et elle est en 3.3e c pour savoir si cela n'aurais pas poser de problèmes.
mais je doit quand même la dongrade ou pas
maintenant pour la d2c vous conseiller la wiikey?
et si je voudrais dongrade je présume que je doit avoir l'originale de zelda

il y a une chose qui me chiffonne in peut j'entends tout le mode qui dit que on ne sais pas lancer de jeux gra^ver at vous dite que la wiikey est compatible
ais du rater un épisode
^ Déconnecté Attila
#6, posté le 21/10/08 à 13:36:09
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
pas besoin de downgrade
pour d2c, la wiikey 1 n'est pas compatible (la wiikey2 sera compatible)
pour downgrade pas besoin d'original si tu peux lancer des jeux gravés
^ Déconnecté bumpeur
#7, posté le 21/10/08 à 14:18:10
Membre
13 messages
Petit nouveau
star
mais je ne pèse de pas de pu^ce je ne vois pas comment lancer zelda en copîe
^ Déconnecté Attila
#8, posté le 21/10/08 à 14:18:40
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
donc tu est obligé de lancer le jeu original
^ Déconnecté bumpeur
#9, posté le 21/10/08 à 14:28:31
Membre
13 messages
Petit nouveau
star
c in peut ce que je me doutais. mais si maintenant je met une wiikey^2 est il passible je lancer des bak up malgré la mise a jours 3.3E
^ Déconnecté Snouki
#10, posté le 21/10/08 à 14:30:47
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Oui mais la wiikey2 je sais pas si elle est encore sortis

Sinon tu en as d'autre tout aussi performantes comme la wasabi ou autres
^ Déconnecté bumpeur
#11, posté le 21/10/08 à 14:39:53
Membre
13 messages
Petit nouveau
star
une D2Pro9 V2 ou je ne sais pas quelle autre pu^ce pourrais faire l'affaire.
et ou je pourrais acheter celle les dite pu^ce
^ Déconnecté Snouki
#12, posté le 21/10/08 à 14:41:25
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Va voir la sinon pres de chez toi
http://www.xavboxwii.com/
^ Déconnecté bumpeur
#13, posté le 21/10/08 à 14:47:59
Membre
13 messages
Petit nouveau
star
et la wazabi est compatible 3.3E ??
PS: je sais que je suis ennuyeux avec toute mes question mais je veut pas faire de bêtise
tien je viens de trouver ceci Wasabi V2 2DC2 vie al sit que vous m'avez donner
^ Déconnecté PseudoX
#14, posté le 21/10/08 à 15:02:24
Donateur
913 messages
Semi-Dieu
star
avatar
Regarde la dernière news de cette page:
http://www.wii-info.fr/news-p2.htm

Édit:
Tiens un lien plus facile :
http://www.wii-info.fr/news-369-nouvelle-version-de-la-wiikey.htm
^ Déconnecté bumpeur
#15, posté le 21/10/08 à 16:48:43
Membre
13 messages
Petit nouveau
star
merci de votre aide
^ Déconnecté sonic
#16, posté le 26/12/08 à 14:07:36
Averti
140 messages
Apprenti parleur
star
avatar
juste un petit mot pour dire que effectivement la d2c est compatible 3.3E mais certain jeux comme "ssbb"ne passe plus il doit y avoir une astuce
mais je ne là connais pas donc moi j'ai downgradé et depuis tous va pour le mieux!!!voilà j'espère que celà aidera certains !!!:;)::
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté Attila
#17, posté le 27/12/08 à 16:10:59
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
les versions SSBB simple couche ne marchent pas sur 3.3 sans utiliser gecko os car les simple couche ont été trucha signés (car les jeux sont sur double couche à l'origine)

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces nouvelle génération


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
441 connectés (0 membre, 441 anonymes)© 2007-2015 Attila